Subject: bug#23288: 25.0.92; Clicking on links inserts primary X selection

From: John Wiegley <[email-masked]>
Date: Wed, 11 May 2016 22:42:21 -0700

>>>>> Eli Zaretskii <[email-masked]> writes:

>> (See also merged #22434. Marked as release blocking for 3+ months.)

> Sorry, I don't see the list of blocking bugs being treated seriously. If we
> did treat it seriously, we wouldn't have had "deep freeze" on emacs-25, and
> wouldn't be planning the release in less than a month.

I'm not sure how those two things follow from not treating the blocking list
seriously, Eli. Can you please explain? As far as I understand it, others will
treat it as seriously as we do.

As it stands right now, I think many of the bugs on that list do not deserve
to be there, so it's a matter of priority setting.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2